<!-- 运营后管活动出发邮件提醒页面 -->
<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<style>
    #content{
        margin-top: 100px;
        margin-left: 100px;
    }
    #party_list div{
        margin-bottom: 20px
    }
</style>
<script src='/static/jquery.js'></script>
<script>
    $(function () {
        $.get("/oper/party_list",{"pageno":1},
            function(data){
                $("#party_list").empty();
                datalist = data.data.list
                $.each(datalist,function(i,val){
                    $("#party_list").append(
                        '<div>'+
                        '<label>活动id：</label>'+ val.id+'<br/>' +
                        '<label>活动名称：</label>'+ val.party_name+'<br/>'+
                        '<label>类别：</label>'+ val.party_chnl_name+'<br/>'+
                        '<label>开始时间：</label>'+ val.begin_time+'<br/>'+
                        '<label>结束时间：</label>'+ val.end_time+'<br/>'+
                        '<label>活动地点：</label>'+ val.party_pos+'<br/>'+
                        '<label>活动主图：</label>'+ val.party_url+'<br/>'+
                        '<label>活动描述：</label>'+ val.party_desc+'<br/>'+
                        '<label>活动创建人头像：</label>'+ val.create_user_photo+'<br/>'+
                        '<label>活动创建人名称：</label>'+ val.create_user_name+'<br/>'+
                        '<a href="javascript:void(0);onclick=toRemind('+ val.id +')" >邮件提醒</a><br/>'+
                        '</div>'
                    );
                });
            }
        )
    });

    function toRemind(id){
        $.get("/oper/triger_task",{"id":id},function(data){
            alert(JSON.stringify(data))
        });
    }
</script>
</head>
<body>
   <div id = "content">
        <h3>
            聚会活动列表：
        </h3>
        <div id="party_list">
            <div>
            <label>活动id：</label><br/>
            <label>活动名称：</label><br/>
            <label>类别：</label><br/>
            <label>开始时间：</label><br/>
            <label>结束时间：</label><br/>
            <label>活动地点：</label><br/>
            <label>活动主图：</label><br/>
            <label>活动描述：</label><br/>
            <label>活动创建人头像：</label><br/>
            <label>活动创建人名称：</label><br/>
            </div>
        </div>
   </div> 

</body>
</html>